/*
	SCCS id:	@(#) vsort.c	2.3
	Last edit: 	12/20/85 at 19:03:54
	Retrieved: 	6/16/86 at 20:29:56
	SCCS archive:	/vld/src/vdeck/s.vsort.c

	Author:		Gary S. Moss
			U. S. Army Ballistic Research Laboratory
			Aberdeen Proving Ground
			Maryland 21005-5066
			(301)278-6647 or AV-298-6647
*/
#if ! defined( lint )
static
char	sccsTag[] = "@(#) vsort.c	2.3	last edit 12/20/85 at 19:03:54";
#endif
extern void	qsort();

/*	s o r t ( )
	Sort a list of strings alphabetically stored at 'linebuf'.
 */
sort( linebuf, items )
char	*linebuf[];
int	items;
	{ 	extern int	sortFunc();
	qsort( (char *) linebuf, (unsigned) items, sizeof(char *), sortFunc );
	return;
	}

/*	s o r t F u n c ( )
	Comparison function for qsort().
 */
static int
sortFunc( a, b )
char	**a, **b;
	{
	return( strcmp( *a, *b ) );
	}
